# Interface Translations

#### Hierarchy

- Translations

#####
Index

### Properties

accessibleExpandCollapseInstructionText
defaultRootLabel
hierMenuBtnLabel
msgFetchingData
msgNoData
overflowItemLabel
previousIcon
selectedLabel

## Properties

### accessibleExpandCollapseInstructionText

accessibleExpandCollapseInstructionText: string

Provides instruction text for vertical NavigationList item expand or collapse

### defaultRootLabel

defaultRootLabel: string

Provides properties to customize the title text used by Sliding Navigation List for root node.

### hierMenuBtnLabel

hierMenuBtnLabel: string

Provides properties to customize the hover message text used by Sliding Navigation List as label for Hierarchical Menu button.

### msgFetchingData

msgFetchingData: string

Provides properties to customize the message text used by Navigation List when waiting for data.

### msgNoData

msgNoData: string

Provides properties to customize the message text used by Navigation List when there are no items.

#### Deprecated

Since 17.0.0. oj-navigation-list no long displays a message when there are no items.

### overflowItemLabel

overflowItemLabel: string

Label for overflow menu button.

### previousIcon

previousIcon: string

Provides properties to customize the hover message text used by Sliding Navigation List for previous button.

### selectedLabel

selectedLabel: string

Provides text to read to screen reader when an item is selected.

Generated using TypeDoc